/** Shopify CDN: Minification failed

Line 1058:2 Unexpected "/"

**/
a, a:focus, a:hover {
	text-decoration:none
}
*, body, img {
	margin:0;
	padding:0
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, nwsection, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin:0;
	padding:0;
	border:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, nwsection {
	display:block
}
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:after, blockquote:before, q:after, q:before {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
* {
	box-sizing:border-box
}
a {
	outline:0;
	border:none;
}
a:focus {
	outline:0;
	border:none;
}
a:hover {
	outline:0;
	border:none;
}
button {
	outline:0;
	border:none;
}
button:hover {
	outline:0;
	border:none;
}
button:focus {
	outline:0;
	border:none;
}
.spacer {
	clear:both;
	line-height:0;
	font-size:0
}
img {
	border:0;
	height:auto;
	max-width:100%
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal
}
select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
body {
	  font-family: "Poppins", sans-serif;
	font-weight: 400;
	background: #000 !important;
	overflow-x:hidden;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.justify-content-between {
	justify-content:space-between;
}
.align-items-center {
	align-items:center;
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.both-padding {
	padding:0 15px;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.p-0 {
	padding:0 !important;
}
.pt-0 {
	padding-top:0 !important;
}
.pt-2 {
	padding-top:8px !important;
}
.pb-0 {
	padding-bottom:0 !important;
}
.pb-2 {
	padding-bottom:8px !important;
}
.pt-3 {
	padding-top:16px !important;
}
.pb-3 {
	padding-bottom:16px !important;
}
.m-0 {
	margin:0 !important;
}
.mt-0 {
	margin-top:0 !important;
}
.mt-2 {
	margin-top:8px !important;
}
.mb-0 {
	margin-bottom:0 !important;
}
.mb-2 {
	margin-bottom:8px !important;
}
.mt-3 {
	margin-top:16px !important;
}
.mb-3 {
	margin-bottom:16px !important;
}
.text-center {
	text-align:center !important;
}
.text-left {
	text-align:left !important;
}
.text-right {
	text-align:right !important;
}
.dm-none {
	display:none !important;
}
.dm-block {
	display:block !important;
}
.dm-flex {
	display:flex !important;
}
.position-relative {
	position:relative;
}
.headingone {
	font-size:28px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:100%;
}
.subheading {
	font-size:16px;
	line-height:120%;
	margin-top:10px;
	text-transform:capitalize;
}
.nwcontainer {
	padding:0 15px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.nwsection {
	padding: 30px 0;
}
.rowgap {
	margin-top:30px;
}

strong{font-weight: 700;}


/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	/* display: block; */
	display: flex;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
/*.slick-slide img {
	display: block;
	margin:0 auto;
}*/
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
  /* align-items: center;
  justify-content: center;
  height: auto; */
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
/* Arrows */
.slick-prev {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 34px;
	height: 34px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	z-index:9;
	background:url(sliderleft.png) left top no-repeat;
	background-size:100% 100%;
}
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width:34px;
	height: 34px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	z-index:9;
	background:url(sliderright.png) left top no-repeat;
	background-size:100% 100%;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before, .slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left:-30px;
}
[dir='rtl'] .slick-prev {
	right:80px;
	left: auto;
}
.slick-next {
	right:-30px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left:80px;
}
.slick-dots {
	display: block;
	width: 100%;
	padding: 0;
	margin:20px 0 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 12px;
	height: 12px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border-radius:10px;
	background:none;
    border:1px solid #17255A;
	/* background: #A6A6A6; */
	outline: none;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}
.slick-dots li.slick-active button {
	background:#F86D42;
	position:relative;
	border:2px solid #F86D42;
}
/* Slider end */

/**------------------Accordion Css start--------------*/
.accordion {
	width:100%;
	margin: 0 auto;
}
.acc {
	margin: 0px 0 20px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
  }

.acc:last-child {
	margin: 0;

  }

.acc-head {
	position: relative;
	display:flex;
	align-items:center;
	cursor: pointer;
	background:transparent;
	border-radius: 5px;
	gap: 15px;
	flex-wrap: wrap;
}
.acc-head h6 {
	color: #fff;
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: 500 !important;
	line-height: 140% !important; 
	width:90%;
	letter-spacing:normal !important;
}
.acc-content {
	display: none;
	padding:0;
}
.accordion-header-icon {
	font-size: 0;
	background: url(faqplus.png) right center no-repeat;
	width:12px;
	height:7px;
	background-size:contain;
}
.active .accordion-header-icon {
	background: url(faqminus.png) right center no-repeat;
	width:12px;
	height:7px;
	background-size:contain;
}
.acc-content p {
color: rgba(255, 255, 255, 0.75);
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin-top: 15px;
		letter-spacing:normal !important;
}

.acc-content ul li{
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%;
	opacity: 0.8;
	list-style: disc;
	list-style-position: inside;
}
.acc-content ul{margin: 15px 0	;}

/**------------------Accordion Css end--------------*/

.ratingsec{
	display: flex;
	align-items: center;
	gap: 9px;
	justify-content: center;
}
.ratingsec h6{
	color: rgba(255, 255, 255, 0.75);
font-size: 10px !important;
font-weight: 300 !important;
line-height: normal !important;
}
.banner-title{
	color: #FFF;
font-size: 24px !important;
font-style: normal;
font-weight: 700 !important;
line-height: 140% !important; 
margin: 14px 0 !important;
letter-spacing: normal;
}
.bannerlistcon {max-width: 495px; margin-top: 15px;}
.bannerlistcon ul li p{
	color: rgba(255, 255, 255, 0.75);
font-size: 10px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: normal !important;
margin-top: 5px !important;
letter-spacing:normal !important;
}

.bannerlistcon ul li img{display: block; margin: 0 auto;}

.bannerlistcon ul{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}
.primarybtn{
	border-radius: 4px;
background: #37418F;
width: 100%;
height: 48px;
display: flex;
align-items: center;
justify-content: center;
color: #FFF;
font-size: 14px;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
font-family: "Poppins", sans-serif;
cursor: pointer;
}
.primarybtn:hover{ background: #272727;}
.bannerbtngroup{
	margin-top: 20px;
}
.btnconbox ul li{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
	color: #FFF;
font-size: 12px;
font-style: normal;
font-weight: 300;
line-height: normal;
}
.btnconbox ul{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin-top: 10px;
}

.bannerimg img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.ratingsec img {
	width: 70px;
}
.bannerlistcon ul li{text-align: center;}

.trustedwrapper h2{
	color: rgba(255, 255, 255, 0.75);
font-size: 16px !important;
font-style: normal !important;
font-weight: 500 !important;
line-height: normal !important;
margin-bottom: 20px !important;
letter-spacing:normal !important;
}
.trustedbrand{
	padding: 20px 0;
	text-align: center;
}
.trustedslider .item{text-align: center;}
.trustedslider .item img{margin:0 auto;}

.homeiconicwrapper{
	background: #000 url(gradiantbg.png) no-repeat center center;
	background-size: cover;
}
.title-heading{
	color: #FFF;
font-size: 20px !important;
font-style: normal !important;
font-weight: 700 !important;
line-height: 140% !important;
letter-spacing:normal !important;
}

.title-subheading{
	color: rgba(255, 255, 255, 0.75);
font-size: 14px !important;
margin-top: 5px !important;
font-weight: 600 !important;
line-height: normal !important;
letter-spacing:normal !important;
}

.bestsellerimg img{
	width: 100%;
	display: block;
	border-radius: 6px;
}

.bestselheading h3{
	color:  #FFF;
font-size:16px !important;
font-weight: 600 !important;
line-height: normal !important;
letter-spacing:normal !important;
}
.bestrating{
	display: flex;
	align-items: center;
	gap: 8px;
	color: #fff;
	font-size: 16px;
}
.bestselheading {
	display: flex;
	align-items: start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bestsellercontent{padding-top: 30px;}
.bestsellercontent p{
	color: rgba(255, 255, 255, 0.75);
font-size: 12px;
font-weight: 400;
line-height: normal;
margin-top: 10px;
}
.choosecolor {margin: 16px 0;}
.choosecolor ul{
	display: flex;
	align-items: center;
	justify-content: start;
	flex-wrap: wrap;
	gap: 10px;
}
.choosecolor ul li{
	position: relative;
	width: 34px;
	height: 34px;
	border-radius: 100%;
}
.choosecolor ul li img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.choosecolor ul li input{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
	z-index: 9;
	opacity: 0;
}
.choosecolor ul li.active{
	border: 2px solid #fff;
}

.bestpricewrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.bestpricewrap h3{
	color: #FFF;
font-size: 16px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: normal !important; 
letter-spacing:normal !important;
}
.seconderybtn{
	border-radius: 4px;
border: 2px solid  #FFF;
height: 50px;
width: 100%;
color: #FFF;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
max-width: 170px;
}
.seconderybtn:hover{
	border-radius: 4px;
background: #37418F;
color: #fff;
}
.bestsellerimg{position: relative;}
.bestbadge {
	position: absolute;
	top: 10px;
	width: 68px;
	left: 10px;
}
.bestsellerslider .item{padding: 0 10px;}
.viewallbtn{
	display: flex;
	align-items: center;
	gap: 5px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
	justify-content: center;
}
.titleheadright {margin-top: 30px;}
.legecyimg img{
	width: 100%;
	display: block;
	border-radius: 6px;
}
.legecycontent p{
	color: rgba(255, 255, 255, 0.75);
font-size: 12px;
font-weight: 400;
line-height: normal;
margin-top: 10px;
}
.legecyimg {margin: 15px 0;}
.legecylogo {
	width: 130px;
	margin-bottom: 18px;
}
.homeaccessories{
	background: #000 url(gradiantbg.png) no-repeat center center;
	background-size: cover;
}
.accessorybox img{width: 100%; display: block; border-radius: 6px;}
.accessoryouter{
	display: flex;
	align-items: center;
	justify-content: center;
	gap:20px;
	flex-wrap: wrap;
}

.accessorybox{
	position: relative;
}
.accesscontent {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.accseconright{width: 40px;}
.accseconleft h3{
	color:  #FFF;
font-size: 16px !important;
font-weight: 600 !important;
line-height: normal !important;
letter-spacing:normal !important
}
.accseconleft p{
color: rgba(255, 255, 255, 0.75);
font-size: 12px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: normal !important;
margin-top: 5px;
letter-spacing:normal !important;
}
.accseconleft {
	width: 83%;
}


.sparkcontent p{
	color: rgba(255, 255, 255, 0.75);
font-size: 12px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: normal !important;
margin-top: 10px !important;
letter-spacing:!important;
}

.homespark .btnwrap{
	max-width: 350px;
	margin-top: 20px;
}
.sparkimg img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.gravityvideo{padding: 15px 0;}
.gravityvidbox img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	border-radius: 6px;
}

.gravityvidbox video{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	border-radius: 6px;
}

.playbtn{
	width: 30px;
	height: 30px;
	margin: 10px auto 0;
	display: block;
}
.vidcontent {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	width: 100%;
}

.testimonialcontent{
	background: #14171f85;
	padding: 15px;
	border-radius: 6px;
	position:relative;
	z-index:9;
}
.testimonialcontent h3{
	color: #fff;
	font-size: 16px !important;
	font-weight: 600 !important;
	letter-spacing:normal  !important;
	line-height:normal  !important;
}
.verify{
	font-weight: 300;
	color: rgba(255, 255, 255, 0.75);
	font-size: 12px;
	display: flex;
	align-items: center;
	gap: 8px;
	margin: 6px 0;
		line-height:normal  !important;
}

.testimonialcontent p{
	color: rgba(255, 255, 255, 0.75);
	font-size: 12px;
	line-height: 160%;
	line-height:normal  !important;
}
.testimonialbox{position: relative;}

.testimonialimg {
	width: 100%;
}
.testimonialimg img {
	width: 100%;
	display: block;
}
.testimonial .ratingsec {
	display: block;
	text-align: center;
}

.faqwrap{
	background: #000 url(gradiantbg.png) no-repeat center center;
	background-size: cover;
}
.faqcon {
	margin-top: 30px;
}
.footerinsta .viewallbtn{text-decoration: none;}
.instamain img{width: 100%; display: block;}
.footerinsta .titleheadright {
	margin-top: 10px;
}

.newsletterouter{
	background: #000 url(gradiantbg.png) no-repeat center center;
	background-size: cover;
	border-radius: 6px;
	padding: 30px 0;
}

.subscribeinout {
	width: 100%;
	height: 48px;
	background: transparent;
	border: 0;
	color: #fff;
	font-size: 14px;
	padding: 10px;
		border-radius: 4px;
border: 2px solid #FFF;
margin-bottom: 10px;
}
.subscribeinout:focus{outline: 0;}

.subcribefrom p{
	font-size: 10px;
	font-weight: 300;
	color: #fff;
	margin-top: 5px;
	text-align: center;
}
.subcribefrom p a{text-decoration: underline; color: #fff;}
.subcribefrom{margin-top: 20px; position:relative;}
.nwbanner{
    background: #000;
}

.color-swatch {
	width: 34px;
	height: 34px;
	border: 1px solid #fff;
}
.testimonialslider .slick-next {
	width: 12px;
	height: 20px;
	right: 0;
	background-size: contain!important;
	background: url(testiarrowright.png) center center no-repeat;
}
.testimonialslider .slick-prev {
	width: 12px;
	height: 20px;
	left: 0;
	background-size: contain!important;
	background: url(testileftarrow.png) center center no-repeat;
}

.nwtestimonial .nwcontainer {
	max-width: 100%;
}






.variant-picker__option .blockcolother {
  border-radius: 4px;
  border: 1px solid #000;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.variant-picker__option  .blockcolother label {
	width: 100%;
	 height: 40px !important;
	padding: 0 19px !important;
	margin: 0 !important;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px !important;
}

.variant-picker__option .blockcolother label:before{display:none;}


.variant-picker__option  .blockcolother.active{background:#000; color:#fff;}
.variant-picker__option.maincolorvar .blockcol.active label{box-shadow: 0 0 0 2px;}
.variant-picker__option  .blockcolother.active label{background:#000; color:#fff;}


/*.variant-picker__option .blockbox {
  border-radius: 4px;
  border: 1px solid #000;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.variant-picker__option .blockbox label {
	width: 100%;
	 height: 40px !important;
	padding: 0 19px !important;
	margin: 0 !important;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px !important;
}

.variant-picker__option .blockbox label:before{display:none;}


.variant-picker__option .blockbox.active{background:#000; color:#fff;}
.variant-picker__option.maincolorvar .blockbox.active label{box-shadow: 0 0 0 2px;}
/*.variant-picker__option .blockbox.active label{background:#000; color:#fff;}*/


.variant-picker__option.maincolorvar .blockbox {
  border-radius: 4px;
  border: 0;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.maincolorvar.variant-picker__option .blockbox.active label {
	background-color: #fff;
}

.variant-picker__option.maincolorvar .blockbox.active {
	background-color: inherit;
}
.variant-picker__option.maincolorvar .blockbox.active label {
	background-color: inherit;
}
.maincolorvar.variant-picker__option .blockbox.active label {
	background-color: #fff;
}*/

/*.variant-picker__option.maincolorvar .blockbox.active label {
	background:none !important;
	color: none !important;
}*/

.variant-picker {
	margin-top: 20px !important;
	gap:10px;
}

.gravityvidbox {cursor:pointer;}

.variant-picker__option.tmainoption2 .blockbox label{background:transparent;}
.variant-picker__option.tmainoption2 .blockbox {
	  border-radius: 4px;
  border: 1px solid #fff;
  height: 40px;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* padding: 0 20px; */
}
.variant-picker__option.tmainoption2  .blockbox label:before{display:none;}
.variant-picker__option.tmainoption2  .blockbox label span{color:#fff;}
.variant-picker__option.tmainoption2  .blockbox.active {background:#fff;}
.variant-picker__option.tmainoption2  .blockbox.active span{color:#000; font-weight:700;}


.getmingroup .jdgm-prev-badge__text {
	color: #fff;
}
.getmingroup  .ratingsec{justify-content: center;}
.KGoldPlated.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.Orcarats.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.GoldKarat.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.Météorite.active{
background: linear-gradient(90deg, #FFF 0%, #9D9D9D 100%) !important;
}
.Meteoriteembedded.active{
background: linear-gradient(90deg, #FFF 0%, #9D9D9D 100%) !important;
}
.Meteorit.active{
background: linear-gradient(90deg, #FFF 0%, #9D9D9D 100%) !important;
}
.KGoldPlated.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Orcarats.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.GoldKarat.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}

.Meteoriteembedded.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Météorite.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Meteorit.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}

.luxurytabhead li:nth-child(2).active{
background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%);
}
#tab2 h2{
	background: linear-gradient(90deg, #FFF 0%, #AF9A43 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
text-shadow: 0 0 15px rgba(255, 240, 178, 0.45);
}

.KGoldGiftSet.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.CoffretCadeauOrcarats.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.Geschenkset–kGold.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}

.KGoldGiftSet.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.CoffretCadeauOrcarats.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Geschenkset–kGold.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}





.Placcatoorocarati.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.Placcatoorocarati.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Placcatoorocarati.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Placcatoorocarati.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}

.Setregaloinorocarati.active{background: linear-gradient(277deg, #FFCE00 -0.26%, #FFE9BC 100%) !important;}
.Setregaloinorocarati.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}


.Meteoriteincastonato.active label{background:transparent !important; color:#000  !important; font-weight:700 !important;}
.Meteoriteincastonato.active{
background: linear-gradient(90deg, #FFF 0%, #9D9D9D 100%) !important;
}
 @media only screen and (max-width :767px) {
	.bannerimg {
	margin: 0 -15px;
}
	.homeiconicwrapper .nwcontainer {
	padding: 0;
	max-width: 100%;
}
 .bestsellerslider .item {
	padding: 0 8px;
}
.bestsellercontent .seconderybtn{
	height: 40px;
	font-size: 12px;
	max-width: 125px;
}
.homeaccessories .nwcontainer {
	padding: 0;
	max-width: 100%;
}
.accesoryslider .item {
	padding: 0 5px;
}
.accesscontent{
	padding: 7px;
}
.nwtestimonial .ratingsec{
	display: block;
	text-align: center;
}
.nwtestimonial .ratingsec img {
	margin: 0 auto 7px;
}
.homeaccessories .title-subheading {
	padding: 0 15px;
}
.testimonialcontent{
	position:absolute;
top: 30px;
    left: 0;
    width: 84%;
}
.sparkcontent {
	text-align: center;
}
.homespark .btnwrap{max-width: 100%;}
.tootltip.tooltipfour:hover .tooltipcontent {
  left: -81px;
  width: 186px;
}
.variantgoldgift .tooltipfour:hover .tooltipcontent {
left: auto;
width: 186px;
right: -10px !important;
}
.variantgoldgift .tooltipfour .tooltipcontent::after{left: 88% !important;}
.variantgoldgift .tooltipfour .tooltipcontent::before{left: 88% !important;}

.variantmeteorite  .tooltipeight .tooltipcontent {
	width: 180px;
}
.homeiconicwrapper .container {
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin:0;
}
.orbitslider .bestselheading h3 {
	width: 70%;
}

.variantgoldgift .tooltipnine:hover .tooltipcontent {
	left: -50px;
}
.variantgoldgift .tooltipnine .tooltipcontent::after{left: 31% !important;}
.variantgoldgift .tooltipnine .tooltipcontent::before{left: 31% !important;}


.variantstanderd .tooltipfour .tooltipcontent::after{left: 50% !important;}
.variantstanderd .tooltipfour .tooltipcontent::before{left: 50% !important;}

.variantgoldplated .tooltipfour .tooltipcontent::after{left: 50% !important;}
.variantgoldplated .tooltipfour .tooltipcontent::before{left: 50% !important;}


.variantmeteorite .tooltipfour .tooltipcontent::after{left: 69% !important;}
.variantmeteorite .tooltipfour .tooltipcontent::before{left: 69% !important;}

.variantmeteorite .tooltipeight .tooltipcontent::after{left: 51% !important;}
.variantmeteorite .tooltipeight .tooltipcontent::before{left: 51% !important;}


.variantmeteorite .tooltipfour:hover .tooltipcontent {
    left: -123px;
    width: 195px;
  }


.variantgoldgift .tooltiptwo:hover .tooltipcontent {
left: auto;
    width: 195px;
    right: -22px;
}
.variantgoldgift .tooltiptwo .tooltipcontent::after{left: 83% !important;}
.variantgoldgift .tooltiptwo .tooltipcontent::before{left: 83% !important;}
.bestpricewrap h3{width:50%;}
.germanlistcon ul li:first-child {
	width: 33%;
}
.germanlistcon ul li:last-child {
	width: 53%;
}
.orbitslider .item {
	padding: 0 8px;
}
.variant-picker__option-info {
    font-size: 13px;
  }


}



.thumbimage .slick-prev{ opacity:1 !important;}
.thumbimage .slick-next{ opacity:1 !important;}

body{ overflow-x:hidden;}

.subcribefrom .banner--success {
	position: absolute;
	width: 100%;
	top: 105%;
}
.subcribefrom .banner--error{
	position: absolute;
	width: 100%;
	top: 105%;
}

.bannerlistcon.italylistcon ul li p {
	font-size: 9px !important;
}
.cart-drawer__line-items .quantity-input{
	margin-left: auto;
}

 @media only screen and (min-width :400px) {
}
@media only screen and (min-width :480px) {
}
@media only screen and (min-width :576px) {
.nwcontainer{max-width: 540px;}
}
 @media only screen and (min-width :768px) {
.text-md-center {
 text-align:center !important;
}
.text-md-left {
 text-align:left !important;
}
.text-md-right {
 text-align:right !important;
}
.dm-md-none {
display:none !important;
}
 .dm-md-block {
display:block !important;
}
 .dm-md-flex {
display:flex !important;
}
 .justify-content-md-start {
justify-content:start !important;
}
.justify-content-md-center {
justify-content:center !important;
}
.justify-content-md-end {
justify-content:end !important;
}
 .nwcontainer {
max-width:750px
}
.nwsection {
 padding:40px 0;
}
.rowgap {
 margin-top:40px;
}
.bannercontent {
	max-width: 495px;
	position: relative;
	z-index: 9;
}
.bannerimg {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 600px;
}
.ratingsec{
	justify-content: start;
}

.ratingsec img {
	width: 106px;
}
.ratingsec h6{
font-size: 14px !important;
}
.banner-title{
font-size: 36px !important;
margin: 20px 0 !important;
letter-spacing: normal;
}
.primarybtn{
height: 60px;
font-size: 16px;
}
.bannerbtngroup{
	margin-top: 50px;
		max-width: 350px;
}
.bannerlistcon ul li{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	text-align: left;
}
.bannerlistcon ul li p{
font-size: 14px !important;
margin-top: 0 !important;
}
.trustedwrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.trustedright {
	width: 61%;
}
.trustedbrand{
	padding: 30px 0;
	text-align: left;
}
.trustedwrapper h2{margin-bottom: 0 !important;}
.title-heading{
font-size: 30px !important;
}
.title-subheading{
font-size: 16px !important;
}

.bestselheading h3{
font-size: 20px !important;
width:82%;
}
.bestsellercontent p{
font-size: 14px;
}

.legacyleftouter{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.legacyrightouter{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.legecycontent {
	margin: 0 auto;
	max-width: 482px;
}
.legecyimg {margin: 0;}
.legecycontent p{
font-size: 14px;
}

.accessorybox{
	width: 48.6%;
}
.accseconleft h3{
font-size: 20px !important;
}
.accseconleft p{
font-size: 14px !important;
}
.accseconleft {
	width: 87%;
}
.sparkcontent p{
font-size: 14px !important;
}
.sparkimg {
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
	height: 100%;
}
.sparkcontent {
	padding: 80px 0;
}
.homespark .btnwrap{
	margin-top: 40px;
}
.sparkcontent{
	max-width: 482px;
	position: relative;
	z-index: 9;
}
.playbtn{
	width: 50px;
	height: 50px;
	margin: 20px auto 0;
	display: block;
}

.testimonialcontent{
	width: 38%;
  position: absolute;
  right: 5%;
top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.testimonialimg {
	width: 100%;
}
.testimonial .ratingsec{display: flex;}

.faqleft{
		-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.faqright{
		-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.acc-head h6 {
	font-size: 16px !important;
	width:92%;
}
.acc-content p {
	font-size: 14px;
}
.faqcon {
	margin-top: 0;
}

.subcribefrom .primarybtn {
	width: 315px;
}

.subcribefrom form{
	border-radius: 4px;
border: 2px solid #FFF;
padding: 8px;
display: flex;
align-items: center;
justify-content: center;
}
.subscribeinout {
	height: 60px;
	border: 0;
	margin: 0;
}
.testimonialslider .slick-next {
	right: -17px;
}
.testimonialslider .slick-prev {
	left: -17px;
}

.bannerlistconitaly ul li p{
	font-size: 13px !important;
} 






















}
@media only screen and (min-width :992px) {
 .nwcontainer {
max-width:970px
}
.text-lg-center {
 text-align:center !important;
}
.text-lg-left {
 text-align:left !important;
}
.text-lg-right {
 text-align:right !important;
}
.dm-lg-none {
display:none !important;
}
 .dm-lg-block {
display:block !important;
}
 .dm-lg-flex {
display:flex !important;
}
.justify-content-lg-start {
justify-content:start !important;
}
.justify-content-lg-center {
justify-content:center !important;
}
.justify-content-lg-end {
justify-content:end !important;
}
.bannerimg {
	width: 680px;
}
.bannercontent {
	max-width: 806px;
}
.trustedright {
	width: 72%;
}
.titleheadwrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.titleheadright {margin-top: 0;}
.sparkimg {
	width: 718px;
}
.testimonialcontent p{
	font-size: 16px;
    line-height: 160% !important;
}
.testimonialcontent{
  padding: 65px;
}
.acc-head h6 {
	width:94%;
}
.footerinsta .titleheadright {
	margin-top: 0;
}
.testimonialcontent h3{font-size:20px !important;}

}
@media only screen and (min-width :1200px) {
 .nwcontainer {
max-width:1170px
}
.text-xl-center {
 text-align:center !important;
}
.text-xl-left {
 text-align:left !important;
}
.text-xl-right {
 text-align:right !important;
}
.dm-xl-none {
display:none !important;
}
 .dm-xl-block {
display:block !important;
}
 .dm-xl-flex {
display:flex !important;
}
.justify-content-xl-start {
justify-content:start !important;
}
.justify-content-xl-center {
justify-content:center !important;
}
.justify-content-xl-end {
justify-content:end !important;
}
.nwsection {
 padding:50px 0;
}
.rowgap {
 margin-top:50px;
}
.banner-title{
font-size: 40px !important;
letter-spacing: normal;
}
.bannerimg {
	width: 950px;
}
.trustedright {
	width: 77%;
}
.title-heading{
font-size: 36px !important; 
}
.accessorybox{
	width: 32.1%;
}
.sparkimg {
	width: 758px;
}
.playbtn{
	width: 80px;
	height: 80px;
}
.faqleft{
	-ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
}
.newsletterouter{
	padding: 40px;
}
.newsleftouter{
		-ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.newsrightouter{
		-ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.subcribefrom {
	margin-top: 0;
}
.subcribefrom p{text-align: left;}
}
@media only screen and (min-width :1280px) {
.nwcontainer {
max-width:1250px
}
.nwsection {
 padding:70px 0;
}
.rowgap {
 margin-top:70px;
}
.trustedright {
	width: 75%;
}
.accessorybox{
	width: 32.2%;
}
.sparkimg {
	width: 818px;
}
.bannerlistcon.italylistcon ul li p {
  font-size: 11px !important;
}
.trustedwrapperitaly .trustedright {
	width: 71%;
}
}
@media only screen and (min-width :1440px) {
.testimonialslider .slick-next {
	right: 30px;
}
.testimonialslider .slick-prev {
	left: 30px;
}
}
@media only screen and (min-width :2000px) {
  .bannerimg {
    width: 1110px;
  }
  .sparkimg {
    width: 990px;
  }
}
